.separator-heading {
    color: white;
}
.filter-list-item {
    padding-top: 8px;
    padding-bottom: 8px;
    display: flex;
    justify-content: space-between;
}
.filter-list-text {
    color: white;
    padding-left: 16px;
    font-size: larger;
}
.filter-list {
    padding-top: 8px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 20px;    
    .clear-filter {
        display: none;
    }
}
.active {
    border-width: 1px;
    border-color: var(--ion-color-primary-selected-border);
    border-radius: 24px;
    border-style: solid;
    background-color: var(--ion-color-primary-selected);
    .clear-filter {
        display: block;
    }
}
.clear-filter {
    color: white;
    padding-right: 8px;
    font-size: 24px;
}
.chipbg {
    background: #ffffff60;
}
.custom-dates-container {
    display: flex;
    ion-item {
        --background: transparent;
        --border-color: transparent;
        --padding-start: 0px;
        --inner-padding-end: 0px;
        ion-icon {
            margin-right: 0px;
        }
        ion-label {
            margin-left: 8px;   
        }
        ion-datetime {
            line-height: initial;
        }
    }
}
.content {
    display: flex;
    flex-direction: column;
    padding: 0px 8px 0px 8px;
    .clear-button {
        color: white;
        align-self: flex-end;
        text-decoration: underline;
        padding-right: 8px;
        padding-bottom: 8px;
    }
}